 <?xml version="1.0"?>
	<streams>
		<stream>
			<title>Freebox TV</title>
			<language>BouquetTV_FAI</language>
			<code>Free</code>
			<link>http://mafreebox.freebox.fr/freeboxtv/playlist.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>Freebox TV</title>
			<language>BouquetTV_FAI</language>
			<code>Free</code>
			<link>http://www.m3u.fr/freetv.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>Freebox TV</title>
			<language>BouquetTV_FAI</language>
			<code>Free</code>
			<link>http://www.tnt-direct.fr/liste-tv-sfr.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>SFRbox TV</title>
			<language>BouquetTV_FAI</language>
			<code>SFR</code>
			<link>http://www.m3u.fr/sfrtv.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>SFRbox TV</title>
			<language>BouquetTV_FAI</language>
			<code>SFR</code>
			<link>http://www.tnt-direct.fr/liste-tv-sfr.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>SFRbox TV</title>
			<language>BouquetTV_FAI</language>
			<code>SFR</code>
			<link>http://televisionsurpc.sfr.fr/televisionsurpc.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>Bbox TV</title>
			<language>BouquetTV_FAI</language>
			<code>Bouygues</code>
			<link>http://bbox-news.com/documents/tv_sur_pc_bbox.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>Livebox TV</title>
			<language>BouquetTV_FAI</language>
			<code>Orange</code>
			<link>http://www.m3u.fr/orangetv.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>Livebox TV</title>
			<language>BouquetTV_FAI</language>
			<code>Orange</code>
			<link>http://zedtv.comlu.com/Playlist%20Orange.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>Livebox TV</title>
			<language>BouquetTV_FAI</language>
			<code>Orange</code>
			<link>http://www.tnt-direct.fr/liste-tv-orange.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
		<stream>
			<title>Livebox TV</title>
			<language>BouquetTV_FAI</language>
			<code>Orange</code>
			<link>http://vlc-media-player.org/m3u/orangetv.m3u</link>
			<pageUrl></pageUrl>
			<playpath></playpath>
			<swfUrl></swfUrl>
			<advanced></advanced>
			<info resolution="" bitrate="" />
		</stream>
	</streams>
	